@charset "utf-8";
/* CSS Document */
	.wl-tg-widget-nav{
		display:none;
	}

/*1290
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1291px) {
	.aside_pres .wl-item-nav.wl-aside-panel li.PDFGuide a{
		padding: 6px 5px 12px 0px;
	}
	.wl-aside-panel .uk-nav-side>li{
		width:95%;
	}
}
/*1024
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1025px) {
	#trigger-underlay{
            width: 100vw;
            height: 100vh;
            top: 100px;
            left: 0;
            z-index: 350;
            position: fixed;
            background-color: rgba(0, 0, 0, 0.38);
            display: none;
	}
	/*Menu
	======== */
	.MenuHoriz .SousNav li a.wl-link{
		padding: 7px 0px 7px 70px;
	}
	/*Zone
	======== */
	#bandeau_2{
            padding-top: 98px;
	}
	.wk-menu .wk-nav-link{
            width: 205px;
	}
	.aside_pres .wl-item-nav.wl-aside-panel li.PDFGuide a{
            padding: 6px 15px 12px 0px;
	}
	.titlePage{
            width:auto;
	}
	/*Widgets
	======== */	
	.wl-tg-widget-nav{
		display:block;
		margin-left: -35px;
	}
	.wl-summary-side-nav-tg{
		margin-top: 5px!important;
		display:block;
	}

	.expand-active.wl-tg-widget-nav i:before{
			content: "\f054";
	}
	.wl-tg-widget-nav.wl-widget-nav>li,
	.wl-summary-side-nav-tg>li{
		box-shadow: 0px 1px 1px 0px #494c50;
		background-color: #fff;
	}
	.wl-tg-widget-nav.wl-widget-nav>li a,
	.wl-summary-side-nav-tg>li a,
	.wl-summary-side-nav-tg.wl-widget-nav>li a:hover,
	.wl-summary-side-nav-tg.wl-widget-nav>li a:focus{	
		color: #494c50;
	}
	#impression, .wl-widget-nav>li,
	#resume_panier, 
	#lienHistorique,
	#lienHistorique a:before,
	#lienHistorique a, 
	#lienThesaurus a{
		width: 35px!important;
		height: 35px;
		line-height: 35px;
		font-size: 0.8em;
	}
	#accessibility{
		display: none!important;
	}
	.wl-scroll-spy.wl-summary-side-nav .wl-summary-content{
	overflow-y: auto;
	/* max-height: 100%; */
	}
}
/*960
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 959px) {
	/*Zone
	======== */
	#bandeau_2{
            padding-top: 53px;
	}
	/*Ancre
	======== */
	.Ancre{
            display:none;
	}
	/*intro
	======== */

	#x-large-intro .wl-left-panel {
		height: 55px;
	}
	.logosIntroAccueil{
		height:50px;
	}
	.wl-ui-btn>p {
		display:none;
	}
	#logo_501 img {
		max-height: 55px;
	}
	.wl-button-nav-tggle{
		width: 25px;
		height: 20px;
	}
	.wl-ui-btn {
		min-width:75px;
	}
	#trigger-underlay{
		top: 105px;
	}
	#bandeau {
            top: 105px!important;
        }
	/*intro
	======== */
    .wk-menu .wk-nav-link {
            width: 205px;

	}
	.title_menu,
	.MenuHoriz .SousNav>li {
		font-size: 1.1em;
	}
	/*Guide
	======== */
	.wl-item-nav.wl-aside-panel.g-aside-nav{
		width: 24%;
	}
	.infosRubPres .uk-thumbnail-small {
		width: 160px;
	}
	.wl-aside-panel .uk-nav-side>li{
		width: auto;
		margin-left: 10px;
	}
	.wl-aside-panel .uk-nav-side li.wl-li-pres > a,
	.aside_pres .wl-item-nav.wl-aside-panel li.PDFGuide a{
		padding: 5px 10px 5px 0px;
	}
	.logosIntroAccueil .logo-intro{
		padding: 0 15px 0 10px;
	}
	.logosIntroAccueil .logo-intro:last-child{
		padding: 0 10px 0 3px;
	}

}
@media screen and (max-width: 959px) and (min-width: 767px) {
	.imgContributors img{
		max-height: 100px;
	}
}
/*768
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	/*Zone
	======== */
	#bandeau_2{
		padding-top: 88px;
	}
	/*Slider
	======== */

    .Slider {
	float: none;
	width: auto;
	max-width: 100%;
	height: auto;
    }

	/*intro
	======== */
	#x-large-intro{
		flex-direction: column-reverse;
	}
	#x-large-intro .wl-left-panel {
		height: 40px;
	}
	.logo-intro{
		text-align: right;
	}
	.logosIntroAccueil{
		height:50px;
	}
	#logo_501 img {
		max-height: 40px;
	}
	.wl-button-nav-tggle{
		width: 23px;
		height: 17px;
	}
	.wl-ui-btn {
		min-width: 60px;
		padding: 2px 0;
	}
	.medium {
		margin-top:0px;
	}
	#bandeau {
        top: 89px!important;
    }
	#trigger-underlay{
		top: 89px;
	}
	.logosIntroAccueil .logo-intro,
	.logosIntroAccueil .logo-intro:last-child{
		padding:0 7px;
	}
	#logo_500{
		text-align: left;
		padding: 5px;
	}
	.logosIntroAccueil .logo-intro img{
		
		max-height: 35px;
	}
	/*main cms
	======== */
	.wl-aside-content{
		float: none;
		width: auto;
		border-left: solid 0px #e9e9e9;
		border-bottom: solid 1px #e9e9e9;
		padding: 0;
		margin: 0 0 15px 0;
	}
	.infosRubGuide {
		display:flex;
		display:-webkit-flex;
	}
	.infosRubGuide{
		-ms-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;

	}
  	.wl-item-nav.wl-aside-panel{
  		float:none;
  		width: auto;
  		padding: 0;
  		margin: 0;
  		border: none;
  	}
  	.wl-item-nav.wl-aside-panel.g-aside-nav{
			width: 100px;
			float: right;
			border-left: solid 1px #e9e9e9;
			padding-top: 0;
			padding-bottom: 10px;
			padding-left: 0px;
			margin: 0 0px 0 10px;
			text-align: center;
			font-size: 1em;
        }
  	.wl-aside-panel .uk-nav-side>li{
		float:left;
  		width:33%;
  		border: none;
  	}
  	.uk-nav.uk-nav-side{
		margin: 10px 0px;
  	}
  	.uk-nav.uk-nav-side:after{
  		display:block;
  		content:"";
  		clear:both;
  	}
  	#btn_editorial_board{
  		padding:20px 0 10px;
  		border: none;
  	}
	/*Travaux
	======== */
  	.wl-banette-container h3.wl-sub-title-article{

  	}
  	h3.wl-sub-title-article,
	h4.wl-sub-title-article{
		font-size: 1.25em;
		font-weight: 400;
	}
	.wl-banette-container h4.wl-sub-title-article{
		font-size: 1.1em;
	}
	.wl-banette-content{
		font-size: 1em;
		padding: 15px;
	}
	/*presentation du guide
	======== */
  	.wl-aside-panel .uk-nav-side li.wl-li-pres{
		width: auto;
		margin-bottom: -1px;
		float: none;
	}
	.wl-aside-panel .uk-nav-side li.wl-li-pres > a{
		padding:5px 0px
	}
	.wl-title-pres{
		font-size: 0.93em;
	}
  	.wl-aside-panel .uk-nav-side{
		border-bottom: solid 1px #f5f5f5;
	}
	#cms_module_section_140 .wl-aside-panel .uk-nav-side{
		border-bottom: solid 0px #f5f5f5;
	}
	.aside_pres .wl-item-nav.wl-aside-panel{
		top: -42px;
		width: auto;
		font-size: 0.93em;
	}
	.wl-aside-panel .uk-nav-side .PDFGuide{
		width: auto;
	}
	.aside_pres .wl-item-nav.wl-aside-panel li.PDFGuide a{
		padding:0px;
		border: none;
	}
	.wl-aside-panel .uk-nav-side > li > a>span+span{
		margin-left: 5px;
	}
	/*main element
	======== */
	.wl-aside-content .uk-thumbnail {
		width: 150px;
	}
	.fluxRss.wl-button{
		display:none;
	}
	/*Search element
	======== */
	.searchbox input[name="user_query"]{
		width: 80%;
	}
	.cms_module_portfolio li+li{
		margin:5px 0px 0px;
	}
	.cms_module_portfolio li{
		float:none
	}
	#resultatrech{
		float: none;
		width: auto;
		padding: 0;
	}
	.imgdoc, .imgdoc_noteCourte{
		position: static;
		float: left;
		margin: 0 10px 0 0;
	}
	.title-wording{
		padding: 0;
		display: block;
	}
	.sort, .triSelector{
		position: static;
		clear: both;
		/* width: 100%; */
		display: block!important;
	}
	.print_search_result{
		display: block;
		float: right;
	}
	.title_notCourte{
		padding: 0px;
	}
	#facette{
		width: auto;
		max-width: 100%;
		margin: 0;
		padding: 0;
		display: none;
	}
	#facette_wrapper{
		padding: 0;
		border-left: 0px solid #e1e1e1;
		border-top: 1px solid #e1e1e1;
		margin-top: 10px;
	}
	.wl-search-tab{

	}
	.wl-search-tab .wl-dropdown{
		background-color: #fafafa;
		border: solid 1px #ddd;
		border-top: solid 0px #ddd;
		margin-top: 0px;
		box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.07);
	}
	.wl-dropdown .uk-nav-dropdown > li > a{
		font-size: 1.3em;
		color: #4466a3;
	}
	.wl-dropdown .uk-nav-dropdown > li > a:hover,
	.wl-dropdown .uk-nav-dropdown > li > a:focus,
	.wl-dropdown .uk-active a{
		background-color: #4466a3;
		color: #fff!important;
		box-shadow:inset 0px 0px 3px 0px rgba(0, 0, 0, 0.05);
	}
	.wl-search-tab li.uk-tab-responsive.uk-open > a,
	.wl-search-tab li.uk-tab-responsive > a:focus,
	.wl-search-tab li.uk-tab-responsive > a:hover{
		border-color: #ddd;
	}
    /*Tableau
    ======== */

    .notice-child table table,
    .notice-child table table tbody,
    .table-no-border,
    .table-no-border tbody,
    #notice div[id^=div_public] table,
    #notice div[id^=div_public] table tbody,
    #a2z_contens table,
    #a2z_contens table tbody,
    .notice_corps .descr_notice_corps>tbody,
    .descr_notice_corps {
        display: block;
    }
    #a2z_contens table {
        max-width: 250px;
    }
    .notice-child table table tr,
    .table-no-border tr,
    #notice div[id^=div_public] table tr,
    #a2z_contens table tr,
    .notice_corps .descr_notice_corps>tbody>tr {
        display: table;
        width: 100%;
        text-align: left;
    }
    .notice-child td,
    .notice-child table table td.bg-grey,
    .notice-child table table td,
    #notice table table td,
    .table-no-border td,
    #notice table table td.bg-grey,
    .parent table table td.bg-grey,
    #a2z_contens table td,
    .notice_corps .descr_notice_corps>tbody>tr td {
        display: table-row;
        width: 100%;
        max-width: 100%;
        text-align: left;
    }
    .notice_corps .descr_notice_corps>tbody>tr td+td.labelContent{
          text-align: right;
    }
    .etiq_champ {
        display: block;
        text-align: left;
    }
    #search form .form-contenu .table-no-border input[type="button"] {
        margin: 0 auto;
        margin-left: 85%;
        width: 14%;
    }
    #search form .form-contenu .table-no-border .search_cancel {
        border-bottom: dotted 1px #8C8C8C;
        display: block;
        padding-bottom: 5px;
        margin-bottom: 7px;
    }
    #search form .form-contenu .search_value .ext_search_txt,
    .form-contenu input[type="text"] {
        max-width: none;
        width: 100%;
        margin-bottom: 7px;
    }
    table.a2z_contens .a2z_perio_list {
        width: 100%;
        height: auto;
        overflow: auto;
        max-height: 350px;
    }
    /* Jurisdiction
	========================================================================== */    
    .notice_jurisdictions:nth-child(1){
		-ms-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
    }
    .notice_jurisdictions>div:nth-child(1){
		width: auto;
    }
    .notice_corps_jurisdictions .labelContent>span{
    	padding-left:10px;
    }
    #noticeNot .wl-aside-content{
		width: auto;
		margin-bottom: 10px;
    }
    /* Exemplaire
	========================================================================== */

    #zone_exemplaires table tr td {
        border: 0px solid #D7D7D7;
        border-bottom: 1px solid #D7D7D7;
        padding: 0px 0px 0px;
        word-break: break-word;
        text-align: left;
        vertical-align: middle;
    }
    #zone_exemplaires .exemplaires>tbody>tr:first-child {
        display: none;
    }
    .posteTab {
        width: auto;
        display: inline;
    }
    #zone_exemplaires tbody td:before {
        content: attr(class);
        font-weight: bold;
        display: inline-block;
        width: auto;
        color: #000;
        background-color: #EBEBEB;
        text-align: left;
        padding: 5px 5px;
        min-width: 115px;
        margin-right: 5px;
    }
    tr.item_expl expl_available {
        border-top: solid 10px #FFFFFF;
    }
    tr.itemTab td:first-child {}
    .tablecontact {}
    .tablecontact th {}
    #zone_exemplaires td {
        display: block;
    }
    .tablecontact tr {}

	/*Notices
	======== */
	.notice_corps .descr_notice_corps>tbody>tr td,
	.notice_corps .descr_notice_corps>tbody>tr td+td{
		display: block;
		padding: 5px 10px 5px 5px;
		border: none;
	}

	.notice_corps .descr_notice_corps>tbody>tr td.labelNot {
		text-align: left;
	}
	.notice_corps .descr_notice_corps>tbody>tr td.labelContent a{
		word-break:break-all;
	}
	/*Facette
	======== */
	.uk-panel-title.wl-btn-tg {
		font-weight:600;
		color: #4466a3;
	}
	.uk-panel-title.wl-btn-tg i{
		margin-left:10px;
	}
	.uk-panel-title.wl-btn-tg.expand-active i:before{
		content: "\f146";
	}
	/*Who
	======== */
	.whoweare-executive{
		max-width: 100%;
	}
	.listLogosContributors{
		float:none;
		width: auto;
		padding: 10px;
	}
}
